-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Charis (FIN 616 (CHA) ), 808 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 808 members asteroids belonging to this family
-- completed 06/11/2023
CharisFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000",
	markstyle = "x",
	marksize = "1",
	number = 808, -- 808 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/627 Charis", -- CharisFamily (MBA-OMB)
		"Sol/1308 Halleria", -- CharisFamily (MBA-OMB)
		"Sol/3501 Olegiya", -- CharisFamily (MBA-OMB)
		"Sol/9697 Louwman", -- CharisFamily (MBA-OMB)
		"Sol/16286 4057 P-L", -- CharisFamily (MBA-OMB)
		"Sol/16544 Hochlehnert", -- CharisFamily (MBA-OMB)
		"Sol/22936 Ricmccutchen", -- CharisFamily (MBA-OMB)
		"Sol/24086 1999 UT", -- CharisFamily (MBA-OMB)
		"Sol/24585 4201 T-2", -- CharisFamily (MBA-OMB)
		"Sol/25642 Adiseshan", -- CharisFamily (MBA-OMB)
		"Sol/29552 Chern", -- CharisFamily (MBA-OMB)
		"Sol/30548 2001 OT45", -- CharisFamily (MBA-OMB)
		"Sol/31072 1996 VZ22", -- CharisFamily (MBA-OMB)
		"Sol/34244 2000 QF101", -- CharisFamily (MBA-OMB)
		"Sol/35204 1994 PV15", -- CharisFamily (MBA-OMB)
		"Sol/35593 1998 HP98", -- CharisFamily (MBA-OMB)
		"Sol/36945 2000 SM256", -- CharisFamily (MBA-OMB)
		"Sol/37168 2000 WL22", -- CharisFamily (MBA-OMB)
		"Sol/37193 2000 WF73", -- CharisFamily (MBA-OMB)
		"Sol/42244 2001 FH65", -- CharisFamily (MBA-OMB)
		"Sol/42381 2090 P-L", -- CharisFamily (MBA-OMB)
		"Sol/43074 1999 VT188", -- CharisFamily (MBA-OMB)
		"Sol/43461 2000 YL128", -- CharisFamily (MBA-OMB)
		"Sol/45311 2000 AK56", -- CharisFamily (MBA-OMB)
		"Sol/45316 2000 AR61", -- CharisFamily (MBA-OMB)
		"Sol/45341 2000 AX86", -- CharisFamily (MBA-OMB)
		"Sol/45384 2000 AB125", -- CharisFamily (MBA-OMB)
		"Sol/47650 2000 CU40", -- CharisFamily (MBA-OMB)
		"Sol/48794 Stolzova", -- CharisFamily (MBA-OMB)
		"Sol/49390 1998 XO21", -- CharisFamily (MBA-OMB)
		"Sol/50605 2000 EJ55", -- CharisFamily (MBA-OMB)
		"Sol/51721 2001 KY37", -- CharisFamily (MBA-OMB)
		"Sol/52197 2373 T-3", -- CharisFamily (MBA-OMB)
		"Sol/53275 1999 FN31", -- CharisFamily (MBA-OMB)
		"Sol/55206 2001 RM32", -- CharisFamily (MBA-OMB)
		"Sol/55703 2032 T-3", -- CharisFamily (MBA-OMB)
		"Sol/56637 2000 KG14", -- CharisFamily (MBA-OMB)
		"Sol/56843 2000 QK45", -- CharisFamily (MBA-OMB)
		"Sol/58599 1997 TK13", -- CharisFamily (MBA-OMB)
		"Sol/59390 Habermas", -- CharisFamily (MBA-OMB)
		"Sol/59899 1999 RN142", -- CharisFamily (MBA-OMB)
		"Sol/61873 2000 QN213", -- CharisFamily (MBA-OMB)
		"Sol/62538 2000 SS258", -- CharisFamily (MBA-OMB)
		"Sol/62647 2000 SY362", -- CharisFamily (MBA-OMB)
		"Sol/63055 2000 WP107", -- CharisFamily (MBA-OMB)
		"Sol/65016 2002 AF89", -- CharisFamily (MBA-OMB)
		"Sol/65192 2002 CO261", -- CharisFamily (MBA-OMB)
		"Sol/65578 4137 T-2", -- CharisFamily (MBA-OMB)
		"Sol/67260 2000 EJ127", -- CharisFamily (MBA-OMB)
		"Sol/68828 2002 GA86", -- CharisFamily (MBA-OMB)
		"Sol/69831 1998 RO75", -- CharisFamily (MBA-OMB)
		"Sol/69850 1998 SN40", -- CharisFamily (MBA-OMB)
		"Sol/70983 1999 XB27", -- CharisFamily (MBA-OMB)
		"Sol/72501 2001 DA67", -- CharisFamily (MBA-OMB)
		"Sol/73585 3339 T-1", -- CharisFamily (MBA-OMB)
		"Sol/76042 2000 DY53", -- CharisFamily (MBA-OMB)
		"Sol/78412 2002 QF29", -- CharisFamily (MBA-OMB)
		"Sol/78482 2002 RR54", -- CharisFamily (MBA-OMB)
		"Sol/81882 2000 LN15", -- CharisFamily (MBA-OMB)
		"Sol/83216 2001 RA27", -- CharisFamily (MBA-OMB)
		"Sol/83467 2001 SE75", -- CharisFamily (MBA-OMB)
		"Sol/83726 2001 TR104", -- CharisFamily (MBA-OMB)
		"Sol/86501 2000 DR35", -- CharisFamily (MBA-OMB)
		"Sol/87862 2000 SJ231", -- CharisFamily (MBA-OMB)
		"Sol/88034 2000 UR93", -- CharisFamily (MBA-OMB)
		"Sol/88036 2000 UT95", -- CharisFamily (MBA-OMB)
		"Sol/88219 2001 AM31", -- CharisFamily (MBA-OMB)
		"Sol/88970 2001 TQ58", -- CharisFamily (MBA-OMB)
		"Sol/89211 2001 UX108", -- CharisFamily (MBA-OMB)
		"Sol/89450 2001 WN98", -- CharisFamily (MBA-OMB)
		"Sol/89854 2002 CC89", -- CharisFamily (MBA-OMB)
		"Sol/93669 2000 UV111", -- CharisFamily (MBA-OMB)
		"Sol/93826 2000 WG74", -- CharisFamily (MBA-OMB)
		"Sol/93865 2000 WV113", -- CharisFamily (MBA-OMB)
		"Sol/93937 2000 WM170", -- CharisFamily (MBA-OMB)
		"Sol/95309 2002 CY101", -- CharisFamily (MBA-OMB)
		"Sol/95469 2002 DS18", -- CharisFamily (MBA-OMB)
		"Sol/96061 4222 P-L", -- CharisFamily (MBA-OMB)
		"Sol/99140 2001 FM104", -- CharisFamily (MBA-OMB)
		"Sol/99705 2002 JY36", -- CharisFamily (MBA-OMB)
		"Sol/101474 1998 WQ21", -- CharisFamily (MBA-OMB)
		"Sol/103767 2000 CK147", -- CharisFamily (MBA-OMB)
		"Sol/104448 2000 GE6", -- CharisFamily (MBA-OMB)
		"Sol/104544 2000 GG59", -- CharisFamily (MBA-OMB)
		"Sol/104575 2000 GX78", -- CharisFamily (MBA-OMB)
		"Sol/105350 2000 QN100", -- CharisFamily (MBA-OMB)
		"Sol/106039 2000 SH305", -- CharisFamily (MBA-OMB)
		"Sol/106073 2000 SP338", -- CharisFamily (MBA-OMB)
		"Sol/109478 2001 QJ221", -- CharisFamily (MBA-OMB)
		"Sol/110084 2001 SP116", -- CharisFamily (MBA-OMB)
		"Sol/110861 2001 UH82", -- CharisFamily (MBA-OMB)
		"Sol/111391 2001 XW162", -- CharisFamily (MBA-OMB)
		"Sol/111412 2001 XQ187", -- CharisFamily (MBA-OMB)
		"Sol/112811 2002 QD3", -- CharisFamily (MBA-OMB)
		"Sol/113025 2002 RK45", -- CharisFamily (MBA-OMB)
		"Sol/113146 2002 RX93", -- CharisFamily (MBA-OMB)
		"Sol/113902 2002 TK276", -- CharisFamily (MBA-OMB)
		"Sol/115100 2003 SY22", -- CharisFamily (MBA-OMB)
		"Sol/115487 2003 UK21", -- CharisFamily (MBA-OMB)
		"Sol/115886 2003 VQ1", -- CharisFamily (MBA-OMB)
		"Sol/116271 2003 YQ35", -- CharisFamily (MBA-OMB)
		"Sol/116651 2004 CL24", -- CharisFamily (MBA-OMB)
		"Sol/118823 2000 SH139", -- CharisFamily (MBA-OMB)
		"Sol/118855 2000 SC298", -- CharisFamily (MBA-OMB)
		"Sol/120608 1995 WV11", -- CharisFamily (MBA-OMB)
		"Sol/123118 2000 SH369", -- CharisFamily (MBA-OMB)
		"Sol/123769 2001 AZ50", -- CharisFamily (MBA-OMB)
		"Sol/126457 2002 CQ28", -- CharisFamily (MBA-OMB)
		"Sol/128091 2003 PY5", -- CharisFamily (MBA-OMB)
		"Sol/128575 2004 PL102", -- CharisFamily (MBA-OMB)
		"Sol/128894 2004 TL", -- CharisFamily (MBA-OMB)
		"Sol/129699 1998 SN82", -- CharisFamily (MBA-OMB)
		"Sol/129718 1998 UR13", -- CharisFamily (MBA-OMB)
		"Sol/131284 2001 FH97", -- CharisFamily (MBA-OMB)
		"Sol/131307 2001 FD154", -- CharisFamily (MBA-OMB)
		"Sol/133479 2003 SD255", -- CharisFamily (MBA-OMB)
		"Sol/133665 2003 UE184", -- CharisFamily (MBA-OMB)
		"Sol/134225 2005 XS61", -- CharisFamily (MBA-OMB)
		"Sol/135856 2002 SC57", -- CharisFamily (MBA-OMB)
		"Sol/136098 2003 DD", -- CharisFamily (MBA-OMB)
		"Sol/138642 2000 RV27", -- CharisFamily (MBA-OMB)
		"Sol/139789 2001 RK5", -- CharisFamily (MBA-OMB)
		"Sol/139861 2001 RP65", -- CharisFamily (MBA-OMB)
		"Sol/140385 2001 TU49", -- CharisFamily (MBA-OMB)
		"Sol/140424 2001 TO93", -- CharisFamily (MBA-OMB)
		"Sol/140575 2001 TK217", -- CharisFamily (MBA-OMB)
		"Sol/140581 2001 TX223", -- CharisFamily (MBA-OMB)
		"Sol/140819 2001 UR162", -- CharisFamily (MBA-OMB)
		"Sol/141176 2001 XV151", -- CharisFamily (MBA-OMB)
		"Sol/143399 2003 BU34", -- CharisFamily (MBA-OMB)
		"Sol/144204 2004 CF7", -- CharisFamily (MBA-OMB)
		"Sol/144263 2004 CR94", -- CharisFamily (MBA-OMB)
		"Sol/144577 2004 FB28", -- CharisFamily (MBA-OMB)
		"Sol/145321 2005 LU18", -- CharisFamily (MBA-OMB)
		"Sol/145365 2005 MT35", -- CharisFamily (MBA-OMB)
		"Sol/145377 2005 NJ6", -- CharisFamily (MBA-OMB)
		"Sol/146952 2002 EQ72", -- CharisFamily (MBA-OMB)
		"Sol/147626 2004 HF44", -- CharisFamily (MBA-OMB)
		"Sol/147975 1995 QK12", -- CharisFamily (MBA-OMB)
		"Sol/148971 2001 XZ236", -- CharisFamily (MBA-OMB)
		"Sol/149523 2003 FM106", -- CharisFamily (MBA-OMB)
		"Sol/149933 2005 SQ179", -- CharisFamily (MBA-OMB)
		"Sol/150315 1999 UB58", -- CharisFamily (MBA-OMB)
		"Sol/151230 2001 YG114", -- CharisFamily (MBA-OMB)
		"Sol/151244 2002 AU23", -- CharisFamily (MBA-OMB)
		"Sol/151869 2003 JZ", -- CharisFamily (MBA-OMB)
		"Sol/153206 2000 WH163", -- CharisFamily (MBA-OMB)
		"Sol/154128 2002 EJ91", -- CharisFamily (MBA-OMB)
		"Sol/154188 2002 GL123", -- CharisFamily (MBA-OMB)
		"Sol/155216 2005 VV2", -- CharisFamily (MBA-OMB)
		"Sol/155526 1999 TV64", -- CharisFamily (MBA-OMB)
		"Sol/155842 2000 YC87", -- CharisFamily (MBA-OMB)
		"Sol/156551 2002 EH29", -- CharisFamily (MBA-OMB)
		"Sol/158576 2002 JK135", -- CharisFamily (MBA-OMB)
		"Sol/163403 2002 QT86", -- CharisFamily (MBA-OMB)
		"Sol/165024 2000 CG132", -- CharisFamily (MBA-OMB)
		"Sol/166536 2002 RX23", -- CharisFamily (MBA-OMB)
		"Sol/166626 2002 SL21", -- CharisFamily (MBA-OMB)
		"Sol/166762 2002 UE31", -- CharisFamily (MBA-OMB)
		"Sol/167854 2005 ES", -- CharisFamily (MBA-OMB)
		"Sol/169106 2001 OK4", -- CharisFamily (MBA-OMB)
		"Sol/169747 2002 OY24", -- CharisFamily (MBA-OMB)
		"Sol/169957 2002 TN98", -- CharisFamily (MBA-OMB)
		"Sol/169964 2002 TD130", -- CharisFamily (MBA-OMB)
		"Sol/170019 2002 UV23", -- CharisFamily (MBA-OMB)
		"Sol/170760 2004 CL25", -- CharisFamily (MBA-OMB)
		"Sol/172807 2004 GC16", -- CharisFamily (MBA-OMB)
		"Sol/173074 2006 TU60", -- CharisFamily (MBA-OMB)
		"Sol/173098 2007 TO129", -- CharisFamily (MBA-OMB)
		"Sol/173101 2007 TV320", -- CharisFamily (MBA-OMB)
		"Sol/173780 2001 SV32", -- CharisFamily (MBA-OMB)
		"Sol/173782 2001 SZ76", -- CharisFamily (MBA-OMB)
		"Sol/174428 2002 XS", -- CharisFamily (MBA-OMB)
		"Sol/175566 Papplaci", -- CharisFamily (MBA-OMB)
		"Sol/175600 2006 UW176", -- CharisFamily (MBA-OMB)
		"Sol/176343 2001 TL14", -- CharisFamily (MBA-OMB)
		"Sol/176442 2001 WJ51", -- CharisFamily (MBA-OMB)
		"Sol/177521 2004 EK83", -- CharisFamily (MBA-OMB)
		"Sol/177880 2005 QD109", -- CharisFamily (MBA-OMB)
		"Sol/179333 2001 XX8", -- CharisFamily (MBA-OMB)
		"Sol/180092 2003 EC36", -- CharisFamily (MBA-OMB)
		"Sol/180996 2005 NT23", -- CharisFamily (MBA-OMB)
		"Sol/181105 2005 QO72", -- CharisFamily (MBA-OMB)
		"Sol/181189 2005 SP114", -- CharisFamily (MBA-OMB)
		"Sol/182164 2000 SO196", -- CharisFamily (MBA-OMB)
		"Sol/182677 2001 UH228", -- CharisFamily (MBA-OMB)
		"Sol/182767 2001 XZ209", -- CharisFamily (MBA-OMB)
		"Sol/182820 2002 AP185", -- CharisFamily (MBA-OMB)
		"Sol/183553 2003 JP10", -- CharisFamily (MBA-OMB)
		"Sol/184187 2004 PX3", -- CharisFamily (MBA-OMB)
		"Sol/184434 2005 NS21", -- CharisFamily (MBA-OMB)
		"Sol/184435 2005 NM22", -- CharisFamily (MBA-OMB)
		"Sol/184532 2005 QQ25", -- CharisFamily (MBA-OMB)
		"Sol/185032 2006 QX93", -- CharisFamily (MBA-OMB)
		"Sol/185936 2000 VJ7", -- CharisFamily (MBA-OMB)
		"Sol/186622 2003 FQ45", -- CharisFamily (MBA-OMB)
		"Sol/187271 2005 TU40", -- CharisFamily (MBA-OMB)
		"Sol/187375 2005 UQ352", -- CharisFamily (MBA-OMB)
		"Sol/191342 2003 QK32", -- CharisFamily (MBA-OMB)
		"Sol/192255 2008 GM36", -- CharisFamily (MBA-OMB)
		"Sol/192379 1996 GS6", -- CharisFamily (MBA-OMB)
		"Sol/192954 2000 BF22", -- CharisFamily (MBA-OMB)
		"Sol/196588 2003 QA51", -- CharisFamily (MBA-OMB)
		"Sol/196659 2003 SR38", -- CharisFamily (MBA-OMB)
		"Sol/196702 2003 SS82", -- CharisFamily (MBA-OMB)
		"Sol/196783 2003 SY184", -- CharisFamily (MBA-OMB)
		"Sol/196984 2003 UQ79", -- CharisFamily (MBA-OMB)
		"Sol/197326 2003 WP152", -- CharisFamily (MBA-OMB)
		"Sol/198658 2005 BT16", -- CharisFamily (MBA-OMB)
		"Sol/198678 2005 CN5", -- CharisFamily (MBA-OMB)
		"Sol/201103 2002 GQ145", -- CharisFamily (MBA-OMB)
		"Sol/201179 2002 PW9", -- CharisFamily (MBA-OMB)
		"Sol/201726 2003 UH195", -- CharisFamily (MBA-OMB)
		"Sol/202281 2005 BF26", -- CharisFamily (MBA-OMB)
		"Sol/202784 Gangkeda", -- CharisFamily (MBA-OMB)
		"Sol/203729 2002 QR53", -- CharisFamily (MBA-OMB)
		"Sol/203739 2002 QZ94", -- CharisFamily (MBA-OMB)
		"Sol/203807 2002 TG146", -- CharisFamily (MBA-OMB)
		"Sol/204139 2003 YD48", -- CharisFamily (MBA-OMB)
		"Sol/204165 2004 BW25", -- CharisFamily (MBA-OMB)
		"Sol/204755 2006 JK35", -- CharisFamily (MBA-OMB)
		"Sol/205209 2000 GA61", -- CharisFamily (MBA-OMB)
		"Sol/205471 2001 QY123", -- CharisFamily (MBA-OMB)
		"Sol/206188 2002 TO375", -- CharisFamily (MBA-OMB)
		"Sol/206477 2003 UV50", -- CharisFamily (MBA-OMB)
		"Sol/206718 2004 BY51", -- CharisFamily (MBA-OMB)
		"Sol/206765 2004 CG26", -- CharisFamily (MBA-OMB)
		"Sol/206786 2004 CP125", -- CharisFamily (MBA-OMB)
		"Sol/207306 2005 GP56", -- CharisFamily (MBA-OMB)
		"Sol/208382 2001 SJ93", -- CharisFamily (MBA-OMB)
		"Sol/209360 2004 DF53", -- CharisFamily (MBA-OMB)
		"Sol/209882 2005 JW163", -- CharisFamily (MBA-OMB)
		"Sol/210096 2006 QV94", -- CharisFamily (MBA-OMB)
		"Sol/210855 2001 RU24", -- CharisFamily (MBA-OMB)
		"Sol/210864 2001 RG62", -- CharisFamily (MBA-OMB)
		"Sol/210876 2001 SY13", -- CharisFamily (MBA-OMB)
		"Sol/210938 2001 TS188", -- CharisFamily (MBA-OMB)
		"Sol/211347 2002 TW98", -- CharisFamily (MBA-OMB)
		"Sol/212538 2006 RS95", -- CharisFamily (MBA-OMB)
		"Sol/212618 2006 SK407", -- CharisFamily (MBA-OMB)
		"Sol/212874 2007 VC185", -- CharisFamily (MBA-OMB)
		"Sol/212988 2009 DA18", -- CharisFamily (MBA-OMB)
		"Sol/213352 2001 SJ341", -- CharisFamily (MBA-OMB)
		"Sol/213374 2001 TA246", -- CharisFamily (MBA-OMB)
		"Sol/213739 2002 WR6", -- CharisFamily (MBA-OMB)
		"Sol/214806 2006 UO221", -- CharisFamily (MBA-OMB)
		"Sol/214998 2008 CT77", -- CharisFamily (MBA-OMB)
		"Sol/214999 2008 CY129", -- CharisFamily (MBA-OMB)
		"Sol/215019 2008 YB159", -- CharisFamily (MBA-OMB)
		"Sol/215330 2001 UD61", -- CharisFamily (MBA-OMB)
		"Sol/215945 2005 ML15", -- CharisFamily (MBA-OMB)
		"Sol/215978 2005 QV179", -- CharisFamily (MBA-OMB)
		"Sol/216220 2006 UD99", -- CharisFamily (MBA-OMB)
		"Sol/216388 2008 CU75", -- CharisFamily (MBA-OMB)
		"Sol/216755 2005 QF83", -- CharisFamily (MBA-OMB)
		"Sol/217605 2008 KM27", -- CharisFamily (MBA-OMB)
		"Sol/217611 2008 TN20", -- CharisFamily (MBA-OMB)
		"Sol/217618 2008 VA19", -- CharisFamily (MBA-OMB)
		"Sol/218048 2002 CH178", -- CharisFamily (MBA-OMB)
		"Sol/218996 2008 HN44", -- CharisFamily (MBA-OMB)
		"Sol/219847 2002 CX198", -- CharisFamily (MBA-OMB)
		"Sol/219910 2002 FX23", -- CharisFamily (MBA-OMB)
		"Sol/220626 2004 PT100", -- CharisFamily (MBA-OMB)
		"Sol/220627 2004 PK102", -- CharisFamily (MBA-OMB)
		"Sol/223699 2004 RC30", -- CharisFamily (MBA-OMB)
		"Sol/223740 2004 RU160", -- CharisFamily (MBA-OMB)
		"Sol/223777 2004 SD16", -- CharisFamily (MBA-OMB)
		"Sol/223852 2004 TH211", -- CharisFamily (MBA-OMB)
		"Sol/225079 2007 JF19", -- CharisFamily (MBA-OMB)
		"Sol/225277 Stino", -- CharisFamily (MBA-OMB)
		"Sol/225402 1999 VZ126", -- CharisFamily (MBA-OMB)
		"Sol/226021 2002 EC112", -- CharisFamily (MBA-OMB)
		"Sol/226850 2004 SH47", -- CharisFamily (MBA-OMB)
		"Sol/226919 2004 TS209", -- CharisFamily (MBA-OMB)
		"Sol/226928 2004 TB276", -- CharisFamily (MBA-OMB)
		"Sol/226949 2004 TU367", -- CharisFamily (MBA-OMB)
		"Sol/227506 2005 XQ106", -- CharisFamily (MBA-OMB)
		"Sol/228083 2008 QO38", -- CharisFamily (MBA-OMB)
		"Sol/228910 2003 SD153", -- CharisFamily (MBA-OMB)
		"Sol/229206 2004 VE25", -- CharisFamily (MBA-OMB)
		"Sol/229607 2006 DD10", -- CharisFamily (MBA-OMB)
		"Sol/230634 2003 QR2", -- CharisFamily (MBA-OMB)
		"Sol/230685 2003 TK39", -- CharisFamily (MBA-OMB)
		"Sol/231042 2005 EF296", -- CharisFamily (MBA-OMB)
		"Sol/231513 2008 RA113", -- CharisFamily (MBA-OMB)
		"Sol/231590 2008 UZ315", -- CharisFamily (MBA-OMB)
		"Sol/231645 2009 VQ88", -- CharisFamily (MBA-OMB)
		"Sol/231685 1996 GL5", -- CharisFamily (MBA-OMB)
		"Sol/232190 2002 FZ22", -- CharisFamily (MBA-OMB)
		"Sol/232246 2002 PT14", -- CharisFamily (MBA-OMB)
		"Sol/232967 2005 EY70", -- CharisFamily (MBA-OMB)
		"Sol/232976 2005 ET102", -- CharisFamily (MBA-OMB)
		"Sol/233381 2006 DY214", -- CharisFamily (MBA-OMB)
		"Sol/233572 2007 PR31", -- CharisFamily (MBA-OMB)
		"Sol/234137 2000 DC59", -- CharisFamily (MBA-OMB)
		"Sol/234775 2002 PQ133", -- CharisFamily (MBA-OMB)
		"Sol/234782 2002 PX184", -- CharisFamily (MBA-OMB)
		"Sol/234783 2002 PJ186", -- CharisFamily (MBA-OMB)
		"Sol/234805 2002 QY85", -- CharisFamily (MBA-OMB)
		"Sol/234860 2002 RL253", -- CharisFamily (MBA-OMB)
		"Sol/235934 2005 EA120", -- CharisFamily (MBA-OMB)
		"Sol/235950 2005 EY159", -- CharisFamily (MBA-OMB)
		"Sol/235980 2005 EA272", -- CharisFamily (MBA-OMB)
		"Sol/236574 2006 HG93", -- CharisFamily (MBA-OMB)
		"Sol/236618 2006 JX79", -- CharisFamily (MBA-OMB)
		"Sol/236829 2007 RM63", -- CharisFamily (MBA-OMB)
		"Sol/236880 2007 RQ286", -- CharisFamily (MBA-OMB)
		"Sol/237092 2008 TQ21", -- CharisFamily (MBA-OMB)
		"Sol/237202 2008 UP275", -- CharisFamily (MBA-OMB)
		"Sol/237968 2002 RF176", -- CharisFamily (MBA-OMB)
		"Sol/237972 2002 RN218", -- CharisFamily (MBA-OMB)
		"Sol/238166 2003 SC134", -- CharisFamily (MBA-OMB)
		"Sol/238711 2005 GD35", -- CharisFamily (MBA-OMB)
		"Sol/238715 2005 GQ44", -- CharisFamily (MBA-OMB)
		"Sol/238745 2005 GA144", -- CharisFamily (MBA-OMB)
		"Sol/238747 2005 GJ160", -- CharisFamily (MBA-OMB)
		"Sol/239338 2007 RQ101", -- CharisFamily (MBA-OMB)
		"Sol/239451 2007 TQ217", -- CharisFamily (MBA-OMB)
		"Sol/240158 2002 OH30", -- CharisFamily (MBA-OMB)
		"Sol/240241 2002 TY334", -- CharisFamily (MBA-OMB)
		"Sol/240469 2004 BC32", -- CharisFamily (MBA-OMB)
		"Sol/241555 2010 GT5", -- CharisFamily (MBA-OMB)
		"Sol/242077 2002 TE187", -- CharisFamily (MBA-OMB)
		"Sol/242885 2006 JX11", -- CharisFamily (MBA-OMB)
		"Sol/244991 2004 BD119", -- CharisFamily (MBA-OMB)
		"Sol/245879 2006 QL17", -- CharisFamily (MBA-OMB)
		"Sol/246212 2007 RR164", -- CharisFamily (MBA-OMB)
		"Sol/246434 2007 VH91", -- CharisFamily (MBA-OMB)
		"Sol/246474 2007 WZ21", -- CharisFamily (MBA-OMB)
		"Sol/246664 2008 YW103", -- CharisFamily (MBA-OMB)
		"Sol/246672 2008 YZ132", -- CharisFamily (MBA-OMB)
		"Sol/247609 2002 TK277", -- CharisFamily (MBA-OMB)
		"Sol/247820 2003 SC156", -- CharisFamily (MBA-OMB)
		"Sol/247905 2003 UE338", -- CharisFamily (MBA-OMB)
		"Sol/248909 2006 VR52", -- CharisFamily (MBA-OMB)
		"Sol/249992 2001 XM90", -- CharisFamily (MBA-OMB)
		"Sol/250721 2005 SM28", -- CharisFamily (MBA-OMB)
		"Sol/251280 2006 WD69", -- CharisFamily (MBA-OMB)
		"Sol/251482 2008 DF76", -- CharisFamily (MBA-OMB)
		"Sol/252052 2000 SF17", -- CharisFamily (MBA-OMB)
		"Sol/252098 2000 UT91", -- CharisFamily (MBA-OMB)
		"Sol/252790 2002 EM154", -- CharisFamily (MBA-OMB)
		"Sol/253333 2003 FA7", -- CharisFamily (MBA-OMB)
		"Sol/253365 2003 GZ29", -- CharisFamily (MBA-OMB)
		"Sol/254802 2005 QP94", -- CharisFamily (MBA-OMB)
		"Sol/254840 2005 QZ179", -- CharisFamily (MBA-OMB)
		"Sol/254880 2005 SG27", -- CharisFamily (MBA-OMB)
		"Sol/254958 2005 SY207", -- CharisFamily (MBA-OMB)
		"Sol/254992 2005 SZ280", -- CharisFamily (MBA-OMB)
		"Sol/255013 2005 TN40", -- CharisFamily (MBA-OMB)
		"Sol/255095 2005 UN50", -- CharisFamily (MBA-OMB)
		"Sol/255113 2005 UK99", -- CharisFamily (MBA-OMB)
		"Sol/255164 2005 UP196", -- CharisFamily (MBA-OMB)
		"Sol/255184 2005 UR256", -- CharisFamily (MBA-OMB)
		"Sol/256164 2006 VP53", -- CharisFamily (MBA-OMB)
		"Sol/256360 2006 XG59", -- CharisFamily (MBA-OMB)
		"Sol/256452 2007 CN47", -- CharisFamily (MBA-OMB)
		"Sol/256453 2007 CD49", -- CharisFamily (MBA-OMB)
		"Sol/257908 2000 UB84", -- CharisFamily (MBA-OMB)
		"Sol/258442 2001 XP241", -- CharisFamily (MBA-OMB)
		"Sol/258599 2002 CZ226", -- CharisFamily (MBA-OMB)
		"Sol/260807 2005 OM1", -- CharisFamily (MBA-OMB)
		"Sol/260866 2005 QO97", -- CharisFamily (MBA-OMB)
		"Sol/261158 2005 TU92", -- CharisFamily (MBA-OMB)
		"Sol/261371 2005 UU350", -- CharisFamily (MBA-OMB)
		"Sol/261419 2005 UM494", -- CharisFamily (MBA-OMB)
		"Sol/261486 2005 VG134", -- CharisFamily (MBA-OMB)
		"Sol/261543 2005 WU131", -- CharisFamily (MBA-OMB)
		"Sol/261556 2005 WE154", -- CharisFamily (MBA-OMB)
		"Sol/261592 2005 XJ28", -- CharisFamily (MBA-OMB)
		"Sol/261750 2006 BP17", -- CharisFamily (MBA-OMB)
		"Sol/261796 2006 BH201", -- CharisFamily (MBA-OMB)
		"Sol/262334 2006 TE41", -- CharisFamily (MBA-OMB)
		"Sol/262432 2006 UZ81", -- CharisFamily (MBA-OMB)
		"Sol/262718 2006 XS19", -- CharisFamily (MBA-OMB)
		"Sol/262810 2007 AR5", -- CharisFamily (MBA-OMB)
		"Sol/263020 2007 EL200", -- CharisFamily (MBA-OMB)
		"Sol/263298 2008 CZ11", -- CharisFamily (MBA-OMB)
		"Sol/264232 2010 SR31", -- CharisFamily (MBA-OMB)
		"Sol/264323 1999 TP263", -- CharisFamily (MBA-OMB)
		"Sol/265406 2004 TE77", -- CharisFamily (MBA-OMB)
		"Sol/265820 2005 XA70", -- CharisFamily (MBA-OMB)
		"Sol/266382 2007 EN115", -- CharisFamily (MBA-OMB)
		"Sol/267773 2003 SB74", -- CharisFamily (MBA-OMB)
		"Sol/267825 2003 UR63", -- CharisFamily (MBA-OMB)
		"Sol/268135 2004 TR147", -- CharisFamily (MBA-OMB)
		"Sol/268146 2004 TJ239", -- CharisFamily (MBA-OMB)
		"Sol/268195 2005 AU34", -- CharisFamily (MBA-OMB)
		"Sol/268569 2006 BN88", -- CharisFamily (MBA-OMB)
		"Sol/268587 2006 BM161", -- CharisFamily (MBA-OMB)
		"Sol/269253 2008 QK35", -- CharisFamily (MBA-OMB)
		"Sol/269727 1998 SL3", -- CharisFamily (MBA-OMB)
		"Sol/270670 2002 PT194", -- CharisFamily (MBA-OMB)
		"Sol/271141 2003 SN134", -- CharisFamily (MBA-OMB)
		"Sol/271142 2003 SL139", -- CharisFamily (MBA-OMB)
		"Sol/271179 2003 SH281", -- CharisFamily (MBA-OMB)
		"Sol/271184 2003 SF298", -- CharisFamily (MBA-OMB)
		"Sol/271226 2003 TL48", -- CharisFamily (MBA-OMB)
		"Sol/271236 2003 UQ30", -- CharisFamily (MBA-OMB)
		"Sol/271261 2003 UP141", -- CharisFamily (MBA-OMB)
		"Sol/271817 2004 TR124", -- CharisFamily (MBA-OMB)
		"Sol/271938 2004 XG169", -- CharisFamily (MBA-OMB)
		"Sol/272571 2005 US514", -- CharisFamily (MBA-OMB)
		"Sol/272813 2006 AE47", -- CharisFamily (MBA-OMB)
		"Sol/273024 2006 DL101", -- CharisFamily (MBA-OMB)
		"Sol/273028 2006 DP112", -- CharisFamily (MBA-OMB)
		"Sol/273093 2006 ET58", -- CharisFamily (MBA-OMB)
		"Sol/273908 2007 HG59", -- CharisFamily (MBA-OMB)
		"Sol/274467 2008 SJ79", -- CharisFamily (MBA-OMB)
		"Sol/274517 2008 ST163", -- CharisFamily (MBA-OMB)
		"Sol/275573 1999 TT75", -- CharisFamily (MBA-OMB)
		"Sol/275617 2000 AB226", -- CharisFamily (MBA-OMB)
		"Sol/276165 2002 NN69", -- CharisFamily (MBA-OMB)
		"Sol/276605 2003 UN30", -- CharisFamily (MBA-OMB)
		"Sol/276610 2003 UO70", -- CharisFamily (MBA-OMB)
		"Sol/277212 2005 QT130", -- CharisFamily (MBA-OMB)
		"Sol/277734 2006 DS88", -- CharisFamily (MBA-OMB)
		"Sol/277762 2006 DY150", -- CharisFamily (MBA-OMB)
		"Sol/278731 2008 SG71", -- CharisFamily (MBA-OMB)
		"Sol/278761 2008 SY126", -- CharisFamily (MBA-OMB)
		"Sol/278782 2008 SY182", -- CharisFamily (MBA-OMB)
		"Sol/278947 2008 UF61", -- CharisFamily (MBA-OMB)
		"Sol/279254 2009 VN46", -- CharisFamily (MBA-OMB)
		"Sol/280142 2002 PQ29", -- CharisFamily (MBA-OMB)
		"Sol/280957 2006 BE233", -- CharisFamily (MBA-OMB)
		"Sol/281526 2008 TY104", -- CharisFamily (MBA-OMB)
		"Sol/281554 2008 UT54", -- CharisFamily (MBA-OMB)
		"Sol/281736 2008 YU11", -- CharisFamily (MBA-OMB)
		"Sol/282652 2005 UP113", -- CharisFamily (MBA-OMB)
		"Sol/282811 2006 RZ9", -- CharisFamily (MBA-OMB)
		"Sol/284484 2007 JD27", -- CharisFamily (MBA-OMB)
		"Sol/284569 2007 TD55", -- CharisFamily (MBA-OMB)
		"Sol/284585 2007 TX176", -- CharisFamily (MBA-OMB)
		"Sol/284806 2008 YZ123", -- CharisFamily (MBA-OMB)
		"Sol/284828 2009 AQ47", -- CharisFamily (MBA-OMB)
		"Sol/285126 1995 SZ48", -- CharisFamily (MBA-OMB)
		"Sol/285844 2001 FL89", -- CharisFamily (MBA-OMB)
		"Sol/286042 2001 SV211", -- CharisFamily (MBA-OMB)
		"Sol/286171 2001 UY26", -- CharisFamily (MBA-OMB)
		"Sol/286494 2002 AP209", -- CharisFamily (MBA-OMB)
		"Sol/286989 2002 QS51", -- CharisFamily (MBA-OMB)
		"Sol/287035 2002 QQ109", -- CharisFamily (MBA-OMB)
		"Sol/287812 2003 SW180", -- CharisFamily (MBA-OMB)
		"Sol/289398 2005 CJ44", -- CharisFamily (MBA-OMB)
		"Sol/290109 2005 QX117", -- CharisFamily (MBA-OMB)
		"Sol/290211 2005 SF42", -- CharisFamily (MBA-OMB)
		"Sol/290332 2005 SZ226", -- CharisFamily (MBA-OMB)
		"Sol/290400 2005 TE32", -- CharisFamily (MBA-OMB)
		"Sol/290439 2005 TL116", -- CharisFamily (MBA-OMB)
		"Sol/290523 2005 UB44", -- CharisFamily (MBA-OMB)
		"Sol/290831 2005 VZ135", -- CharisFamily (MBA-OMB)
		"Sol/291066 2005 YY90", -- CharisFamily (MBA-OMB)
		"Sol/291986 2006 QJ97", -- CharisFamily (MBA-OMB)
		"Sol/292136 2006 RB81", -- CharisFamily (MBA-OMB)
		"Sol/293141 2006 XM69", -- CharisFamily (MBA-OMB)
		"Sol/293366 Roux", -- CharisFamily (MBA-OMB)
		"Sol/293401 2007 ED73", -- CharisFamily (MBA-OMB)
		"Sol/293493 2007 FG45", -- CharisFamily (MBA-OMB)
		"Sol/293949 2007 TG27", -- CharisFamily (MBA-OMB)
		"Sol/294150 2007 TY327", -- CharisFamily (MBA-OMB)
		"Sol/294395 2007 VQ165", -- CharisFamily (MBA-OMB)
		"Sol/295096 2008 EP158", -- CharisFamily (MBA-OMB)
		"Sol/295191 2008 FQ101", -- CharisFamily (MBA-OMB)
		"Sol/295194 2008 FO102", -- CharisFamily (MBA-OMB)
		"Sol/295293 2008 GL105", -- CharisFamily (MBA-OMB)
		"Sol/295461 2008 PU12", -- CharisFamily (MBA-OMB)
		"Sol/295542 2008 SC2", -- CharisFamily (MBA-OMB)
		"Sol/295843 2008 VX29", -- CharisFamily (MBA-OMB)
		"Sol/296114 2009 BG55", -- CharisFamily (MBA-OMB)
		"Sol/296935 2010 DV6", -- CharisFamily (MBA-OMB)
		"Sol/297553 2001 QU240", -- CharisFamily (MBA-OMB)
		"Sol/297557 2001 QV329", -- CharisFamily (MBA-OMB)
		"Sol/297627 2001 TT81", -- CharisFamily (MBA-OMB)
		"Sol/299220 2005 JA78", -- CharisFamily (MBA-OMB)
		"Sol/299766 2006 SX20", -- CharisFamily (MBA-OMB)
		"Sol/299822 2006 SB161", -- CharisFamily (MBA-OMB)
		"Sol/299894 2006 SZ351", -- CharisFamily (MBA-OMB)
		"Sol/299912 2006 SK398", -- CharisFamily (MBA-OMB)
		"Sol/300097 2006 UM256", -- CharisFamily (MBA-OMB)
		"Sol/300599 2007 TW430", -- CharisFamily (MBA-OMB)
		"Sol/301286 2009 BA108", -- CharisFamily (MBA-OMB)
		"Sol/301784 2010 JS170", -- CharisFamily (MBA-OMB)
		"Sol/302148 2001 SV118", -- CharisFamily (MBA-OMB)
		"Sol/302149 2001 SR157", -- CharisFamily (MBA-OMB)
		"Sol/302189 2001 TE245", -- CharisFamily (MBA-OMB)
		"Sol/302253 2001 XU75", -- CharisFamily (MBA-OMB)
		"Sol/303690 2005 NO74", -- CharisFamily (MBA-OMB)
		"Sol/304241 2006 RS26", -- CharisFamily (MBA-OMB)
		"Sol/304263 2006 RP83", -- CharisFamily (MBA-OMB)
		"Sol/304396 2006 TU2", -- CharisFamily (MBA-OMB)
		"Sol/304405 2006 TE33", -- CharisFamily (MBA-OMB)
		"Sol/304460 2006 UX27", -- CharisFamily (MBA-OMB)
		"Sol/304473 2006 US79", -- CharisFamily (MBA-OMB)
		"Sol/304512 2006 UY202", -- CharisFamily (MBA-OMB)
		"Sol/304517 2006 UH214", -- CharisFamily (MBA-OMB)
		"Sol/304524 2006 UH235", -- CharisFamily (MBA-OMB)
		"Sol/304525 2006 UQ243", -- CharisFamily (MBA-OMB)
		"Sol/304531 2006 UL269", -- CharisFamily (MBA-OMB)
		"Sol/304537 2006 US274", -- CharisFamily (MBA-OMB)
		"Sol/304581 2006 VB46", -- CharisFamily (MBA-OMB)
		"Sol/304589 2006 VE54", -- CharisFamily (MBA-OMB)
		"Sol/304608 2006 VQ83", -- CharisFamily (MBA-OMB)
		"Sol/305147 2007 VU191", -- CharisFamily (MBA-OMB)
		"Sol/305233 2007 XX19", -- CharisFamily (MBA-OMB)
		"Sol/305316 2008 AR50", -- CharisFamily (MBA-OMB)
		"Sol/305323 2008 AA77", -- CharisFamily (MBA-OMB)
		"Sol/305376 2008 CS11", -- CharisFamily (MBA-OMB)
		"Sol/305402 2008 CO82", -- CharisFamily (MBA-OMB)
		"Sol/305495 2008 EK58", -- CharisFamily (MBA-OMB)
		"Sol/305849 2009 EW4", -- CharisFamily (MBA-OMB)
		"Sol/306861 2001 SL216", -- CharisFamily (MBA-OMB)
		"Sol/307072 2002 AQ33", -- CharisFamily (MBA-OMB)
		"Sol/307249 2002 JC151", -- CharisFamily (MBA-OMB)
		"Sol/308045 2004 TN17", -- CharisFamily (MBA-OMB)
		"Sol/308471 2005 TZ10", -- CharisFamily (MBA-OMB)
		"Sol/308494 2005 TQ110", -- CharisFamily (MBA-OMB)
		"Sol/308912 2006 SZ268", -- CharisFamily (MBA-OMB)
		"Sol/308939 2006 SL397", -- CharisFamily (MBA-OMB)
		"Sol/308946 2006 TZ11", -- CharisFamily (MBA-OMB)
		"Sol/308960 2006 TL46", -- CharisFamily (MBA-OMB)
		"Sol/309026 2006 UA134", -- CharisFamily (MBA-OMB)
		"Sol/309502 2007 VG312", -- CharisFamily (MBA-OMB)
		"Sol/309648 2008 DR7", -- CharisFamily (MBA-OMB)
		"Sol/309657 2008 DO66", -- CharisFamily (MBA-OMB)
		"Sol/310125 2011 EZ83", -- CharisFamily (MBA-OMB)
		"Sol/310609 2001 XZ224", -- CharisFamily (MBA-OMB)
		"Sol/311435 2005 UJ218", -- CharisFamily (MBA-OMB)
		"Sol/311855 2006 WE7", -- CharisFamily (MBA-OMB)
		"Sol/312412 2008 FK106", -- CharisFamily (MBA-OMB)
		"Sol/312800 2010 WM64", -- CharisFamily (MBA-OMB)
		"Sol/313585 2003 FK44", -- CharisFamily (MBA-OMB)
		"Sol/314244 2005 QD65", -- CharisFamily (MBA-OMB)
		"Sol/314267 2005 QN177", -- CharisFamily (MBA-OMB)
		"Sol/314287 2005 SG63", -- CharisFamily (MBA-OMB)
		"Sol/314347 2005 TD115", -- CharisFamily (MBA-OMB)
		"Sol/314357 2005 TA161", -- CharisFamily (MBA-OMB)
		"Sol/314989 2006 XR70", -- CharisFamily (MBA-OMB)
		"Sol/314996 2006 YG53", -- CharisFamily (MBA-OMB)
		"Sol/315033 2007 CE8", -- CharisFamily (MBA-OMB)
		"Sol/315812 2008 GL72", -- CharisFamily (MBA-OMB)
		"Sol/316293 2010 RZ36", -- CharisFamily (MBA-OMB)
		"Sol/316301 2010 RY59", -- CharisFamily (MBA-OMB)
		"Sol/316514 2010 VM162", -- CharisFamily (MBA-OMB)
		"Sol/316521 2010 VZ192", -- CharisFamily (MBA-OMB)
		"Sol/316580 2011 TR5", -- CharisFamily (MBA-OMB)
		"Sol/317219 2002 CV87", -- CharisFamily (MBA-OMB)
		"Sol/318245 2004 RP292", -- CharisFamily (MBA-OMB)
		"Sol/318714 2005 QP176", -- CharisFamily (MBA-OMB)
		"Sol/318783 2005 SP101", -- CharisFamily (MBA-OMB)
		"Sol/318890 2005 TX154", -- CharisFamily (MBA-OMB)
		"Sol/319029 2005 VL25", -- CharisFamily (MBA-OMB)
		"Sol/319070 2005 WO43", -- CharisFamily (MBA-OMB)
		"Sol/319225 2005 YX290", -- CharisFamily (MBA-OMB)
		"Sol/319346 2006 CC13", -- CharisFamily (MBA-OMB)
		"Sol/319948 2007 BZ27", -- CharisFamily (MBA-OMB)
		"Sol/319981 2007 CW39", -- CharisFamily (MBA-OMB)
		"Sol/320007 2007 DD38", -- CharisFamily (MBA-OMB)
		"Sol/320055 2007 EK18", -- CharisFamily (MBA-OMB)
		"Sol/320402 2007 UC112", -- CharisFamily (MBA-OMB)
		"Sol/320718 2008 DE68", -- CharisFamily (MBA-OMB)
		"Sol/321068 2008 SZ56", -- CharisFamily (MBA-OMB)
		"Sol/321389 2009 PR7", -- CharisFamily (MBA-OMB)
		"Sol/321400 2009 PM18", -- CharisFamily (MBA-OMB)
		"Sol/321416 2009 QR15", -- CharisFamily (MBA-OMB)
		"Sol/321534 2009 SP264", -- CharisFamily (MBA-OMB)
		"Sol/321579 2009 TS44", -- CharisFamily (MBA-OMB)
		"Sol/321975 2010 UC35", -- CharisFamily (MBA-OMB)
		"Sol/322010 2010 UX92", -- CharisFamily (MBA-OMB)
		"Sol/322079 2010 VE117", -- CharisFamily (MBA-OMB)
		"Sol/322096 2010 VM135", -- CharisFamily (MBA-OMB)
		"Sol/322307 2011 FJ140", -- CharisFamily (MBA-OMB)
		"Sol/322365 2011 KL44", -- CharisFamily (MBA-OMB)
		"Sol/322621 1995 WG14", -- CharisFamily (MBA-OMB)
		"Sol/323585 2004 TK215", -- CharisFamily (MBA-OMB)
		"Sol/323962 2005 UV84", -- CharisFamily (MBA-OMB)
		"Sol/323997 2005 UC241", -- CharisFamily (MBA-OMB)
		"Sol/324088 2005 WJ121", -- CharisFamily (MBA-OMB)
		"Sol/324102 2005 XJ12", -- CharisFamily (MBA-OMB)
		"Sol/324103 2005 XK20", -- CharisFamily (MBA-OMB)
		"Sol/324668 2007 DO34", -- CharisFamily (MBA-OMB)
		"Sol/325449 2009 QN14", -- CharisFamily (MBA-OMB)
		"Sol/325554 2009 SO83", -- CharisFamily (MBA-OMB)
		"Sol/326080 2011 BV2", -- CharisFamily (MBA-OMB)
		"Sol/326227 2012 DZ6", -- CharisFamily (MBA-OMB)
		"Sol/327066 2004 TE215", -- CharisFamily (MBA-OMB)
		"Sol/327482 2005 YK81", -- CharisFamily (MBA-OMB)
		"Sol/327494 2005 YS197", -- CharisFamily (MBA-OMB)
		"Sol/327967 2007 EH205", -- CharisFamily (MBA-OMB)
		"Sol/328594 2009 SU69", -- CharisFamily (MBA-OMB)
		"Sol/328660 2009 SD262", -- CharisFamily (MBA-OMB)
		"Sol/328844 2009 WV75", -- CharisFamily (MBA-OMB)
		"Sol/329027 2011 AO22", -- CharisFamily (MBA-OMB)
		"Sol/329859 2004 VK25", -- CharisFamily (MBA-OMB)
		"Sol/330123 2005 YO35", -- CharisFamily (MBA-OMB)
		"Sol/330169 2006 BS206", -- CharisFamily (MBA-OMB)
		"Sol/331015 2009 UW132", -- CharisFamily (MBA-OMB)
		"Sol/331056 2009 WX", -- CharisFamily (MBA-OMB)
		"Sol/331060 2009 WY11", -- CharisFamily (MBA-OMB)
		"Sol/331086 2009 WH141", -- CharisFamily (MBA-OMB)
		"Sol/331149 2010 WS57", -- CharisFamily (MBA-OMB)
		"Sol/331400 2012 FH34", -- CharisFamily (MBA-OMB)
		"Sol/332282 2006 SX342", -- CharisFamily (MBA-OMB)
		"Sol/332582 2008 SO97", -- CharisFamily (MBA-OMB)
		"Sol/333688 2008 UU108", -- CharisFamily (MBA-OMB)
		"Sol/336484 2008 VH55", -- CharisFamily (MBA-OMB)
		"Sol/336501 2008 WJ71", -- CharisFamily (MBA-OMB)
		"Sol/336912 2011 HU21", -- CharisFamily (MBA-OMB)
		"Sol/337215 2000 BE12", -- CharisFamily (MBA-OMB)
		"Sol/338109 2002 QJ31", -- CharisFamily (MBA-OMB)
		"Sol/338129 2002 QL90", -- CharisFamily (MBA-OMB)
		"Sol/338174 2002 RY115", -- CharisFamily (MBA-OMB)
		"Sol/338216 2002 SE70", -- CharisFamily (MBA-OMB)
		"Sol/338239 2002 TH106", -- CharisFamily (MBA-OMB)
		"Sol/338850 2003 XS33", -- CharisFamily (MBA-OMB)
		"Sol/339455 2005 EV197", -- CharisFamily (MBA-OMB)
		"Sol/341192 2007 RB53", -- CharisFamily (MBA-OMB)
		"Sol/341204 2007 RX94", -- CharisFamily (MBA-OMB)
		"Sol/341448 2007 TG265", -- CharisFamily (MBA-OMB)
		"Sol/341488 2007 TZ375", -- CharisFamily (MBA-OMB)
		"Sol/341491 2007 TN381", -- CharisFamily (MBA-OMB)
		"Sol/342675 2008 VU35", -- CharisFamily (MBA-OMB)
		"Sol/342892 2008 YG99", -- CharisFamily (MBA-OMB)
		"Sol/342918 2008 YP156", -- CharisFamily (MBA-OMB)
		"Sol/342960 2009 BP", -- CharisFamily (MBA-OMB)
		"Sol/343034 2009 BP139", -- CharisFamily (MBA-OMB)
		"Sol/343420 2010 DY6", -- CharisFamily (MBA-OMB)
		"Sol/343597 2010 GR101", -- CharisFamily (MBA-OMB)
		"Sol/345032 2005 EP162", -- CharisFamily (MBA-OMB)
		"Sol/345937 2007 RU273", -- CharisFamily (MBA-OMB)
		"Sol/345967 2007 TA90", -- CharisFamily (MBA-OMB)
		"Sol/346012 2007 TY255", -- CharisFamily (MBA-OMB)
		"Sol/346032 2007 TW383", -- CharisFamily (MBA-OMB)
		"Sol/346050 2007 UE24", -- CharisFamily (MBA-OMB)
		"Sol/346092 2007 VK30", -- CharisFamily (MBA-OMB)
		"Sol/346097 2007 VY45", -- CharisFamily (MBA-OMB)
		"Sol/346113 2007 VX97", -- CharisFamily (MBA-OMB)
		"Sol/346144 2007 VT236", -- CharisFamily (MBA-OMB)
		"Sol/346179 2007 WL22", -- CharisFamily (MBA-OMB)
		"Sol/347386 2012 RO25", -- CharisFamily (MBA-OMB)
		"Sol/347415 2012 SU40", -- CharisFamily (MBA-OMB)
		"Sol/348378 2005 GE7", -- CharisFamily (MBA-OMB)
		"Sol/348899 2006 SX348", -- CharisFamily (MBA-OMB)
		"Sol/349295 2007 TZ426", -- CharisFamily (MBA-OMB)
		"Sol/349324 2007 UQ129", -- CharisFamily (MBA-OMB)
		"Sol/349355 2007 VM145", -- CharisFamily (MBA-OMB)
		"Sol/349780 2009 BZ35", -- CharisFamily (MBA-OMB)
		"Sol/349900 2009 FM34", -- CharisFamily (MBA-OMB)
		"Sol/350165 2011 TO11", -- CharisFamily (MBA-OMB)
		"Sol/350176 2011 UK122", -- CharisFamily (MBA-OMB)
		"Sol/350358 2012 UU124", -- CharisFamily (MBA-OMB)
		"Sol/350403 2012 VG32", -- CharisFamily (MBA-OMB)
		"Sol/351907 2006 SR324", -- CharisFamily (MBA-OMB)
		"Sol/352417 2007 XA58", -- CharisFamily (MBA-OMB)
		"Sol/353128 2009 FZ58", -- CharisFamily (MBA-OMB)
		"Sol/353532 2011 SC156", -- CharisFamily (MBA-OMB)
		"Sol/353641 2011 UF86", -- CharisFamily (MBA-OMB)
		"Sol/353691 2011 UT325", -- CharisFamily (MBA-OMB)
		"Sol/353722 2011 WT19", -- CharisFamily (MBA-OMB)
		"Sol/353833 2012 UE122", -- CharisFamily (MBA-OMB)
		"Sol/355082 2006 SF342", -- CharisFamily (MBA-OMB)
		"Sol/355094 2006 TQ14", -- CharisFamily (MBA-OMB)
		"Sol/355174 2006 WK20", -- CharisFamily (MBA-OMB)
		"Sol/355562 2008 CA33", -- CharisFamily (MBA-OMB)
		"Sol/355598 2008 CO195", -- CharisFamily (MBA-OMB)
		"Sol/358319 2006 UE290", -- CharisFamily (MBA-OMB)
		"Sol/358715 2008 BV5", -- CharisFamily (MBA-OMB)
		"Sol/358808 2008 EZ80", -- CharisFamily (MBA-OMB)
		"Sol/358811 2008 EZ110", -- CharisFamily (MBA-OMB)
		"Sol/358818 2008 ES124", -- CharisFamily (MBA-OMB)
		"Sol/358843 2008 FN56", -- CharisFamily (MBA-OMB)
		"Sol/359536 2010 RK125", -- CharisFamily (MBA-OMB)
		"Sol/359989 2012 VA46", -- CharisFamily (MBA-OMB)
		"Sol/360006 2012 XH151", -- CharisFamily (MBA-OMB)
		"Sol/360173 2013 CF114", -- CharisFamily (MBA-OMB)
		"Sol/360973 2005 UV235", -- CharisFamily (MBA-OMB)
		"Sol/361008 2005 VB45", -- CharisFamily (MBA-OMB)
		"Sol/361420 2006 WE181", -- CharisFamily (MBA-OMB)
		"Sol/361819 2008 CE104", -- CharisFamily (MBA-OMB)
		"Sol/361856 2008 EO13", -- CharisFamily (MBA-OMB)
		"Sol/361890 2008 FV93", -- CharisFamily (MBA-OMB)
		"Sol/361939 2008 HY38", -- CharisFamily (MBA-OMB)
		"Sol/362411 2010 PO26", -- CharisFamily (MBA-OMB)
		"Sol/362459 2010 RT139", -- CharisFamily (MBA-OMB)
		"Sol/362482 2010 SX32", -- CharisFamily (MBA-OMB)
		"Sol/362496 2010 TH28", -- CharisFamily (MBA-OMB)
		"Sol/362516 2010 TB88", -- CharisFamily (MBA-OMB)
		"Sol/362594 2010 VS207", -- CharisFamily (MBA-OMB)
		"Sol/362804 2011 YR4", -- CharisFamily (MBA-OMB)
		"Sol/362811 2011 YB34", -- CharisFamily (MBA-OMB)
		"Sol/363934 2005 TM64", -- CharisFamily (MBA-OMB)
		"Sol/364019 2005 VJ29", -- CharisFamily (MBA-OMB)
		"Sol/364058 2005 WY184", -- CharisFamily (MBA-OMB)
		"Sol/364954 2008 GE80", -- CharisFamily (MBA-OMB)
		"Sol/364981 2008 HE59", -- CharisFamily (MBA-OMB)
		"Sol/365565 2010 TA62", -- CharisFamily (MBA-OMB)
		"Sol/365585 2010 TQ138", -- CharisFamily (MBA-OMB)
		"Sol/365625 2010 UR54", -- CharisFamily (MBA-OMB)
		"Sol/365633 2010 UB79", -- CharisFamily (MBA-OMB)
		"Sol/366071 2012 CF39", -- CharisFamily (MBA-OMB)
		"Sol/366073 2012 CQ39", -- CharisFamily (MBA-OMB)
		"Sol/366185 2012 HN11", -- CharisFamily (MBA-OMB)
		"Sol/366782 2004 TW167", -- CharisFamily (MBA-OMB)
		"Sol/366954 2005 WA22", -- CharisFamily (MBA-OMB)
		"Sol/366986 2005 YP24", -- CharisFamily (MBA-OMB)
		"Sol/366990 2005 YV81", -- CharisFamily (MBA-OMB)
		"Sol/367242 2007 JK39", -- CharisFamily (MBA-OMB)
		"Sol/367557 2009 SH47", -- CharisFamily (MBA-OMB)
		"Sol/367594 2009 SR287", -- CharisFamily (MBA-OMB)
		"Sol/367970 2012 DG96", -- CharisFamily (MBA-OMB)
		"Sol/367978 2012 ED12", -- CharisFamily (MBA-OMB)
		"Sol/368169 1999 VS128", -- CharisFamily (MBA-OMB)
		"Sol/369163 2008 SW99", -- CharisFamily (MBA-OMB)
		"Sol/369305 2009 SO45", -- CharisFamily (MBA-OMB)
		"Sol/369421 2009 WT178", -- CharisFamily (MBA-OMB)
		"Sol/369677 2011 WQ5", -- CharisFamily (MBA-OMB)
		"Sol/369841 2012 JD26", -- CharisFamily (MBA-OMB)
		"Sol/369943 2013 GB88", -- CharisFamily (MBA-OMB)
		"Sol/370787 2004 TB4", -- CharisFamily (MBA-OMB)
		"Sol/371159 2005 XW101", -- CharisFamily (MBA-OMB)
		"Sol/371237 2006 BH94", -- CharisFamily (MBA-OMB)
		"Sol/371307 2006 FH38", -- CharisFamily (MBA-OMB)
		"Sol/371779 2007 HH76", -- CharisFamily (MBA-OMB)
		"Sol/372672 2009 WX111", -- CharisFamily (MBA-OMB)
		"Sol/372691 2009 WT188", -- CharisFamily (MBA-OMB)
		"Sol/373026 2011 DD45", -- CharisFamily (MBA-OMB)
		"Sol/373372 2012 LK17", -- CharisFamily (MBA-OMB)
		"Sol/373629 2002 LF58", -- CharisFamily (MBA-OMB)
		"Sol/373872 2003 SN63", -- CharisFamily (MBA-OMB)
		"Sol/373939 2003 UR329", -- CharisFamily (MBA-OMB)
		"Sol/374604 2006 DP131", -- CharisFamily (MBA-OMB)
		"Sol/374609 2006 DH150", -- CharisFamily (MBA-OMB)
		"Sol/375429 2008 TN30", -- CharisFamily (MBA-OMB)
		"Sol/375455 2008 TC106", -- CharisFamily (MBA-OMB)
		"Sol/375479 2008 UB25", -- CharisFamily (MBA-OMB)
		"Sol/375597 2008 VJ61", -- CharisFamily (MBA-OMB)
		"Sol/375969 2009 WP212", -- CharisFamily (MBA-OMB)
		"Sol/375988 2009 WG264", -- CharisFamily (MBA-OMB)
		"Sol/376199 2011 CO86", -- CharisFamily (MBA-OMB)
		"Sol/376357 2011 HQ93", -- CharisFamily (MBA-OMB)
		"Sol/376677 2013 QF34", -- CharisFamily (MBA-OMB)
		"Sol/376691 2013 QR68", -- CharisFamily (MBA-OMB)
		"Sol/376759 1999 VT152", -- CharisFamily (MBA-OMB)
		"Sol/377171 2003 TG40", -- CharisFamily (MBA-OMB)
		"Sol/377178 2003 UW114", -- CharisFamily (MBA-OMB)
		"Sol/377188 2003 UB338", -- CharisFamily (MBA-OMB)
		"Sol/378796 2008 SE103", -- CharisFamily (MBA-OMB)
		"Sol/378821 2008 SY259", -- CharisFamily (MBA-OMB)
		"Sol/378837 2008 SF288", -- CharisFamily (MBA-OMB)
		"Sol/378855 2008 TP53", -- CharisFamily (MBA-OMB)
		"Sol/378863 2008 TX88", -- CharisFamily (MBA-OMB)
		"Sol/378883 2008 TN169", -- CharisFamily (MBA-OMB)
		"Sol/378922 2008 UD106", -- CharisFamily (MBA-OMB)
		"Sol/378937 2008 UM138", -- CharisFamily (MBA-OMB)
		"Sol/378972 2008 UN240", -- CharisFamily (MBA-OMB)
		"Sol/379069 2008 WW99", -- CharisFamily (MBA-OMB)
		"Sol/379673 2011 FE16", -- CharisFamily (MBA-OMB)
		"Sol/379822 2011 KV44", -- CharisFamily (MBA-OMB)
		"Sol/380919 2006 FF27", -- CharisFamily (MBA-OMB)
		"Sol/380933 2006 HD74", -- CharisFamily (MBA-OMB)
		"Sol/380937 2006 JR9", -- CharisFamily (MBA-OMB)
		"Sol/380949 2006 KL57", -- CharisFamily (MBA-OMB)
		"Sol/381505 2008 SY132", -- CharisFamily (MBA-OMB)
		"Sol/381601 2008 VA66", -- CharisFamily (MBA-OMB)
		"Sol/381938 2010 CY181", -- CharisFamily (MBA-OMB)
		"Sol/382254 2012 TV26", -- CharisFamily (MBA-OMB)
		"Sol/382342 2013 TN53", -- CharisFamily (MBA-OMB)
		"Sol/382352 2013 TF76", -- CharisFamily (MBA-OMB)
		"Sol/383312 2006 HN67", -- CharisFamily (MBA-OMB)
		"Sol/384016 2008 UO73", -- CharisFamily (MBA-OMB)
		"Sol/384092 2008 VW76", -- CharisFamily (MBA-OMB)
		"Sol/384123 2008 XC42", -- CharisFamily (MBA-OMB)
		"Sol/384133 2008 YA86", -- CharisFamily (MBA-OMB)
		"Sol/384805 2012 QU34", -- CharisFamily (MBA-OMB)
		"Sol/384852 2012 SU17", -- CharisFamily (MBA-OMB)
		"Sol/385020 2012 TV277", -- CharisFamily (MBA-OMB)
		"Sol/385079 2012 US105", -- CharisFamily (MBA-OMB)
		"Sol/386156 2007 TV326", -- CharisFamily (MBA-OMB)
		"Sol/386477 2008 YG119", -- CharisFamily (MBA-OMB)
		"Sol/386498 2009 BK41", -- CharisFamily (MBA-OMB)
		"Sol/386514 2009 BX115", -- CharisFamily (MBA-OMB)
		"Sol/386528 2009 CB5", -- CharisFamily (MBA-OMB)
		"Sol/386693 2009 WV32", -- CharisFamily (MBA-OMB)
		"Sol/387142 2012 TJ205", -- CharisFamily (MBA-OMB)
		"Sol/387147 2012 TP220", -- CharisFamily (MBA-OMB)
		"Sol/387364 2012 XG64", -- CharisFamily (MBA-OMB)
		"Sol/387374 2012 XA129", -- CharisFamily (MBA-OMB)
		"Sol/387644 2002 QR106", -- CharisFamily (MBA-OMB)
		"Sol/387797 2003 WY130", -- CharisFamily (MBA-OMB)
		"Sol/388755 2007 WU28", -- CharisFamily (MBA-OMB)
		"Sol/389679 2011 QB9", -- CharisFamily (MBA-OMB)
		"Sol/389690 2011 QP38", -- CharisFamily (MBA-OMB)
		"Sol/389759 2011 SH198", -- CharisFamily (MBA-OMB)
		"Sol/389954 2012 TW169", -- CharisFamily (MBA-OMB)
		"Sol/390120 2012 VG45", -- CharisFamily (MBA-OMB)
		"Sol/390194 2012 WX23", -- CharisFamily (MBA-OMB)
		"Sol/390226 2012 XE42", -- CharisFamily (MBA-OMB)
		"Sol/390944 2005 JQ48", -- CharisFamily (MBA-OMB)
		"Sol/391286 2006 SF229", -- CharisFamily (MBA-OMB)
		"Sol/391295 2006 SD303", -- CharisFamily (MBA-OMB)
		"Sol/391350 2006 UG222", -- CharisFamily (MBA-OMB)
		"Sol/391550 2007 TT48", -- CharisFamily (MBA-OMB)
		"Sol/391605 2007 UN92", -- CharisFamily (MBA-OMB)
		"Sol/391617 2007 VP48", -- CharisFamily (MBA-OMB)
		"Sol/392036 2009 BE55", -- CharisFamily (MBA-OMB)
		"Sol/392512 2011 QM17", -- CharisFamily (MBA-OMB)
		"Sol/392677 2011 US344", -- CharisFamily (MBA-OMB)
		"Sol/392743 2012 SG38", -- CharisFamily (MBA-OMB)
		"Sol/393334 2014 BP36", -- CharisFamily (MBA-OMB)
	}
}